{
    "dc_identifier": "nl.gm0828.2c.2016.5875204-6",
    "dc_title": "Adviescommissie Sociaal Bestuurlijk 2016-03-24 - A Kadernota 2017 BSOB",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oss op 2016-03-24. Onderdeel: A Kadernota 2017 BSOB.",
    "dc_source": "https://oss.bestuurlijkeinformatie.nl/Agenda/Index/aba2c613-50f2-485e-a4d6-43ec0e13ce0e",
    "dc_publisher": "gm0828",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-18",
    "foi_publishedDate": "2016-03-24",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Oss",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oss",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0828.2c.2016.5875204-6",
    "dc_externalIdentifier": "5875235",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-03-24",
    "foi_meetingNumber": "5875204",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "5.5",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0828.2c.2016.5875204-6.doc.1",
            "dc_title": "Concept-Raadsbesluit Kadernota 2017 BSOB.DOCX",
            "foi_fileName": "Raadsbesluit%20Kadernota%202017%20BSOB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=73ee019a-3b98-4f7b-9600-06b71796d240"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2016.5875204-6.doc.2",
            "dc_title": "Aangepast raadsvoorstel BSOB kadernota 2017.DOCX",
            "foi_fileName": "Aangepast%20raadsvoorstel%20BSOB%20kadernota%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=dfd7c83d-8e92-428e-86d6-b106601a55d4"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2016.5875204-6.doc.3",
            "dc_title": "Kadernota 2017.PDF",
            "foi_fileName": "Kadernota%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=e406025d-10b7-4a2e-b630-17219986ece2"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2016.5875204-6.doc.4",
            "dc_title": "Besluit college over Kadernota 2017 BSOB.PDF",
            "foi_fileName": "Besluit%20college%20over%20Kadernota%202017%20BSOB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=78444d57-0d20-4135-8af8-7c9d13ea4138"
        }
    ]
}